ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2004-68
 
 
1 サマリ
 
 
対象システム
ARMA2.0,ARMA2.1,ARMA2.2
パッケージ
rp-pppoe-ogl
概要
ローカルからのファイルの上書きの可能性
危険度
1
 
 
 
2 詳細
 
 PPPoE はイーサネットインターフェースを通じて ADSL や光回線の PPP 接続をおこなうためのソフトウェアです。
 PPPoE に、ローカルユーザによって、PPPoE のデーモン権限によるファイルの上書きされてしまうとう脆弱性が指摘されています。PPPoE のユーザーはアップデートをおこなってください。この問題についてのより詳しい情報については以下の情報を参照してください。
 
「CAN-2004-0564」 Common Vulnerabilities and Exposures
 
 
 アップデート後の pppeo パッケージのバージョンは 3.3-1.2o201 となります。
 
 
3 対処方法
 
 root になり以下のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install pppoe
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp